@font-face {
  font-family: 'rubixholding';
  src:  url('fonts/rubixholding.eot?h7makz');
  src:  url('fonts/rubixholding.eot?h7makz#iefix') format('embedded-opentype'),
    url('fonts/rubixholding.ttf?h7makz') format('truetype'),
    url('fonts/rubixholding.woff?h7makz') format('woff'),
    url('fonts/rubixholding.svg?h7makz#rubixholding') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icomoon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'rubixholding' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-linkedin:before {
  content: "\e906";
}
.icon-twitter:before {
  content: "\e905";
}
.icon-youtube:before {
  content: "\f16a";
}
.icon-facebook:before {
  content: "\e904";
}
.icon-phone:before {
  content: "\f095";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-block-arrow:before {
  content: "\e907";
}
.icon-block-arrow-right:before {
  content: "\f04b";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-file-pdf:before {
  content: "\f1c1";
}
.icon-map-marker:before {
  content: "\e900";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-next-arrow-rounded:before {
  content: "\e91f";
}
.icon-linkedin-feather:before {
  content: "\e901";
}
.icon-mail-feather:before {
  content: "\e902";
}
.icon-twitter-feather:before {
  content: "\e903";
}
.icon-linkedin-square:before {
  content: "\f08c";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-twitter-square:before {
  content: "\f081";
}
.icon-youtube-square:before {
  content: "\f166";
}
.icon-balkan-pin:before {
  content: "\e908";
}
.icon-balkan-phone:before {
  content: "\e909";
}
.icon-balkan-envelope:before {
  content: "\e90a";
}
.icon-investi-arrow-right:before {
  content: "\e90c";
}
.icon-paper:before {
  content: "\e90b";
}
.icon-arrow-fat-right:before {
  content: "\e90e";
}
.icon-arrow-fat-left:before {
  content: "\e91e";
}
.icon-arrow-fat-up:before {
  content: "\e90f";
}
.icon-arrow-fat-down:before {
  content: "\e920";
}
.icon-minerals-260-mail:before {
  content: "\e90d";
}
.icon-minerals-260-location:before {
  content: "\e910";
}
.icon-thin-arrow-up:before {
  content: "\e913";
}
.icon-thin-arrow-left:before {
  content: "\e912";
}
.icon-thin-arrow-right:before {
  content: "\e911";
}
.icon-thin-arrow-down:before {
  content: "\e914";
}
.icon-download-icon:before {
  content: "\e922";
}
.icon-vulcan-play:before {
  content: "\e921";
}
.icon-vulcan-arrow-down:before {
  content: "\e91d";
}
.icon-vulcan-arrow-right:before {
  content: "\e91c";
}
.icon-vulcan-parentheses:before {
  content: "\e91b";
}
.icon-play-button-2:before {
  content: "\e915";
}
.icon-wnc-envelope:before {
  content: "\e916";
}
.icon-wnc-location:before {
  content: "\e917";
}
.icon-right-angle:before {
  content: "\e918";
}
.icon-contact-icon-3:before {
  content: "\e919";
}
.icon-pin-4:before {
  content: "\e91a";
}
.icon-phone-4:before {
  content: "\e923";
}
.icon-phone-5:before {
  content: "\e924";
}
